#ifndef INC_ADC
#define INC_ADC
#include "stm32f0xx_hal_adc.h"

void adc_init(ADC_HandleTypeDef* hadc);
void adc_loop(ADC_HandleTypeDef* hadc);
void HAL_ADC_ConvCpltCallback(ADC_HandleTypeDef* hadc);

#endif